package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertChaLost;

public interface IBisTtsaCertChaLostService {
    BisTtsaCertChaLost selectBisTtsaCertChaLostByGuid(String guid);
    List<BisTtsaCertChaLost> selectBisTtsaCertChaLostList(BisTtsaCertChaLost bisTtsaCertChaLost);
    int insertBisTtsaCertChaLost(BisTtsaCertChaLost bisTtsaCertChaLost);
    int updateBisTtsaCertChaLost(BisTtsaCertChaLost bisTtsaCertChaLost);
    int deleteBisTtsaCertChaLostByGuid(String guid);
    int deleteBisTtsaCertChaLostByGuids(String[] guids);
}
